/*! formstone v1.3.3 [dropdown.css] 2017-04-18 | GPL-3.0 License | formstone.it */
.fs-dropdown {
  position: relative;
  z-index: 0;
  display: block;
  max-width: 100%;
}
.fs-dropdown, .fs-dropdown *, .fs-dropdown :after, .fs-dropdown :before, .fs-dropdown:after, .fs-dropdown:before {
  box-sizing: border-box;
  -webkit-transition: none;
  transition: none;
  -webkit-user-select: none !important;
  -moz-user-select: none !important;
  -ms-user-select: none !important;
  user-select: none !important;
} 
.fs-dropdown-element {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  z-index: -1;
  opacity: 0;
  outline: 0;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-tap-highlight-color: transparent;
}
.fs-dropdown-mobile .fs-dropdown-element {
  z-index: 7;
}
.fs-dropdown-mobile.fs-dropdown-multiple .fs-dropdown-element {
  z-index: -1;
}
.fs-dropdown-selected {
  border: none;
  padding: 0;
  width: 100%;
  position: relative;
  z-index: 2;
  background: #fff;
  border: 1px solid;
  cursor: pointer;
  display: block;
  overflow: hidden;
  text-align: left;
  text-overflow: clip;
  display: block;    
  width: 75%;    
  position: relative;
  padding: 20px;
  background-color: white;
  border-color: #B8B2B1;
  font-family: FuturaPT Book;
  color: #4d4871;
  margin-right: 0px;
}
.fs-dropdown-options {
  width: 100%;
  max-height: 260px;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 5;
  background: #fff;
  border: 1px solid;
  display: none;
  overflow: auto;
  overflow-x: hidden;
}
.fs-dropdown-options.fs-scrollbar {
  position: absolute;
}
.fs-dropdown-group {
  display: block;
  font-size: 75%;
}
.fs-dropdown-item {
  border: none;
  padding: 20px;
  width: 100%;
  background: #fff;
  border-radius: 0;
  color: #4d4871;
  cursor: pointer;
  display: block;
  overflow: hidden;
  text-align: left;
  text-decoration: none;
  text-overflow: ellipsis;
  border-top:1px solid;
  margin-right:0;
  font-family: FuturaPT Book;
  border-color: #B8B2B1;
}
.fs-dropdown-item_placeholder {
  display: none;
}
.fs-dropdown-item_selected {
  background-color: white;
  background-position:right;
  background-repeat:no-repeat;
  background-image: url(/themes/custom/luxvt_zircon/images/tick-black.png);
  -webkit-appearance: none !important;
  -moz-appearance:none !important;
  appearance:none!important;
  background-size:50px;
  background-position: 99% 55%; 
}
.fs-dropdown-item_disabled {
  cursor: default;
  opacity: 0.5;
}
.fs-dropdown-open {
  z-index: 3;
}
.fs-dropdown-open .fs-dropdown-options {
  display: block;
}
.fs-dropdown-open .fs-dropdown-selected {
  z-index: 6;
}
.fs-dropdown-cover.fs-dropdown-open .fs-dropdown-selected {
  z-index: 4;
}
.fs-dropdown-cover .fs-dropdown-options {
  top: 0;
}
.fs-dropdown-bottom .fs-dropdown-options {
  top: auto;
  bottom: 100%;
  background-image:none;
}
.fs-dropdown-bottom.fs-dropdown-cover .fs-dropdown-options {
  top: auto;
  bottom: 0;
}
.fs-dropdown-multiple .fs-dropdown-options {
  width: 100%;
  position: static;
  display: block;
}
.fs-dropdown-disabled {
  opacity: 0.5;
}
.fs-dropdown-disabled .fs-dropdown-selected {
  cursor: default;
}
.fs-dropdown-disabled .fs-dropdown-group, .fs-dropdown-disabled .fs-dropdown-item {
  cursor: default;
}
.fs-dropdown-options.fs-scrollbar {
  overflow: hidden;
}
.fs-dropdown-options.fs-scrollbar .fs-scrollbar-bar {
  border: 1px solid;
  border-width: 0 0 0 1px;
}
.fs-dropdown-options.fs-scrollbar .fs-scrollbar-content {
  max-height: 260px;
  height: auto;
}
.fs-dropdown-options.fs-scrollbar.fs-scrollbar-active .fs-scrollbar-content {
  padding: 0;
}

.fs-dropdown{
    width:75%;
    background-image : none !important;
    padding:0px;
}

.fs-dropdown-element {
    background-image : none !important;
    width:100%;
    padding:0px;
 
}
.fs-dropdown-selected {
  background-image: url(/themes/custom/luxvt_zircon/images/down-arrow.png);
  background-size:12px;
  background-position:right;
  background-repeat:no-repeat;
 -webkit-appearance: none !important;
  -moz-appearance:none !important;
  appearance:none!important;
  background-position: 95% 55%;
  width:100% !important;
}
.fs-dropdown-options{
   max-height:303px;
}

.fs-dropdown-item:first-child {
   border-top : 0px;
}

.fs-dropdown-item:hover {
  background-color:#4d4871;
  background-position:right;
  background-repeat:no-repeat;
  background-image: url(/themes/custom/luxvt_zircon/images/tick-white.png);
  -webkit-appearance: none !important;
  -moz-appearance:none !important;
  appearance:none!important;
  background-size:50px;
  background-position: 99% 55%;
  color:white;
}
.fs-dropdown-item:focus {
  background-color:#3e385c;;
  background-position:right;
  background-repeat:no-repeat;
  background-image: url(/themes/custom/luxvt_zircon/images/tick-white.png);
  -webkit-appearance: none !important;
  -moz-appearance:none !important;
  appearance:none!important;
  background-size:50px;
  background-position: 99% 55%;
  color:white;
}

.fs-dropdown-open .fs-dropdown-selected {
   background-image: url(/themes/custom/luxvt_zircon/images/up-arrow.png);
}

@media only screen and (max-width: 760px) {
.fs-dropdown {
  width: 100%!important; 
 }
}
